			BODY  {text-decoration: none;

			color: #000000;

			font-family: verdana;

			font-size: 9;

			}



			A:link  {

			text-decoration: none;

			color: #000000;

			}

			

			A:visited {

			text-decoration: none;

			color: #000000;

			}

			

			A:active {

			text-decoration: none;
; color: #000000;
			}

			

			A:hover {

			text-decoration: none;

			color: #00FF66;

			

			}

			

			A.sidelink {

			text-decoration: none;

			color: #000000;

			}



			



			select   {

			font-family: verdana;

			font-size:8pt;

			background-color:#CC8100;

			color: #000000;

			}

		 

		        .text     {

			font-family: verdana;

			font-size: 8pt;

			color: #000000;

			}



			.area     {

			font-family: verdana;

			font-size: 8pt;

			background-color:#CC8100;

			color: #000000;

			}

		 

		 



702316

background-color : #000066;#Layer1 p .style37 {
	font-size: large;
}
#Layer1 p font b font .style1 .style55 {
	color: #000;
}
